[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={E0FA5E4C-F49D-41A5-97E3-E3332D958D3B}
PackageGUID={49521A85-6084-4AC0-A3AE-258718D866FA}
Version=1.0.9
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.0.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\nipie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv82runtime.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRTNBFIFO.msi=
LogosXT.msi=
install.msi=
[lv82runtime.msi]
Path=bin\p8\lv82rte\lv82runtime.msi
Volume=1
ProductCode={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
ProductId={45FA54F6-8574-49D2-9E2D-0BDDE6237822}
LangXfm0007=bin\p8\lv82rte\deu.mst
LangXfm0012=bin\p8\lv82rte\fra.mst
LangXfm0017=bin\p8\lv82rte\jpn.mst
LangXfm0018=bin\p8\lv82rte\kor.mst
LangXfm2052=bin\p8\lv82rte\chs.mst
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={8C8D1F1E-DC31-44F2-97F5-0D84CE49BB56}
ProductId={8C8D1F1E-DC31-44F2-97F5-0D84CE49BB56}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
[MDFSupport.msi]
Path=bin\p7\MDF\MDFSupport.msi
Volume=1
ProductCode={8A702909-3A7D-4ABD-846B-1869A49D850B}
ProductId={8A702909-3A7D-4ABD-846B-1869A49D850B}
LangXfm0007=bin\p7\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p7\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p7\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p7\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p7\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p7\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p7\MDF\EulaDepot.msi
Volume=1
ProductCode={1829DACB-46DE-4624-808B-7802AC528DDF}
LangXfm0007=bin\p7\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p7\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p7\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p7\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p7\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p7\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p1\svcloc\svcloc.msi
Volume=1
ProductCode={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
ProductId={0699C67B-F5B5-4CA3-A3A9-B976406FA4DA}
LangXfm0007=bin\p1\svcloc\deu.mst
LangXfm0012=bin\p1\svcloc\fra.mst
LangXfm0017=bin\p1\svcloc\jpn.mst
LangXfm0018=bin\p1\svcloc\kor.mst
LangXfm2052=bin\p1\svcloc\chs.mst
[mkl.msi]
Path=bin\p5\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p5\MKL700\deu.mst
LangXfm0012=bin\p5\MKL700\fra.mst
LangXfm0017=bin\p5\MKL700\jpn.mst
LangXfm0018=bin\p5\MKL700\kor.mst
[logos.msi]
Path=bin\p6\logos490\logos.msi
Volume=1
ProductCode={B05599F2-55E3-47D2-9047-AE171F35A90B}
ProductId={B05599F2-55E3-47D2-9047-AE171F35A90B}
LangXfm0007=bin\p6\logos490\deu.mst
LangXfm0012=bin\p6\logos490\fra.mst
LangXfm0017=bin\p6\logos490\jpn.mst
LangXfm0018=bin\p6\logos490\kor.mst
LangXfm2052=bin\p6\logos490\chs.mst
[tdms.msi]
Path=bin\p4\tdms\tdms.msi
Volume=1
ProductCode={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
ProductId={74CB3747-1685-46C1-8F02-FCDA36ADDBA9}
LangXfm0007=bin\p4\tdms\deu.mst
LangXfm0012=bin\p4\tdms\fra.mst
LangXfm0017=bin\p4\tdms\jpn.mst
LangXfm0018=bin\p4\tdms\kor.mst
LangXfm2052=bin\p4\tdms\chs.mst
[LVRTNBFIFO.msi]
Path=bin\p3\LVRTNBFIFO\LVRTNBFIFO.msi
Volume=1
ProductCode={7E3668CB-1228-416E-B721-C2FA3247B985}
ProductId={7E3668CB-1228-416E-B721-C2FA3247B985}
LangXfm0007=bin\p3\LVRTNBFIFO\deu.mst
LangXfm0012=bin\p3\LVRTNBFIFO\fra.mst
LangXfm0017=bin\p3\LVRTNBFIFO\jpn.mst
LangXfm0018=bin\p3\LVRTNBFIFO\kor.mst
LangXfm2052=bin\p3\LVRTNBFIFO\chs.mst
[LogosXT.msi]
Path=bin\p2\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={92228315-BA53-4061-A404-0F05A72E946B}
ProductId={92228315-BA53-4061-A404-0F05A72E946B}
LangXfm0007=bin\p2\LOGOS_XT\deu.mst
LangXfm0012=bin\p2\LOGOS_XT\fra.mst
LangXfm0017=bin\p2\LOGOS_XT\jpn.mst
LangXfm0018=bin\p2\LOGOS_XT\kor.mst
LangXfm2052=bin\p2\LOGOS_XT\chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={B2C437AB-81AC-4C16-A7B0-79363424644E}
ProductId={B2C437AB-81AC-4C16-A7B0-79363424644E}
[SilentInstallRequirements]
MustAcceptLicenses=1
